.nav-media {
  ul {
    list-style-type: none;
    margin: 0;
    border-bottom: 1px solid #ebebeb;
    display: inline-block;
    padding: 1rem 0.2rem 0.1rem 0.2rem;

    li {
      display: inline-block;
      background-color: #ebebeb;
      border-top-left-radius: 5px;
      border-top-right-radius: 5px;
      padding: 0.5em 1em 0.25em 1em;
      font-size: 1.2rem;

      a {
        color: #000;
        text-decoration: none;
        display: inline-flex;
      }

      img {
        margin-right: 5px;
        height: 24px;
        width: auto;
      }

      &:not(.current_page_item) {
        img {
          filter: grayscale(100%);
        }
      }
    }
  }
}

#fotos {
  margin-top: 1rem;
}

.media_videos {
  &__video {
    padding: 1rem 0;

    .hashtag {
      font-weight: 400;
      vertical-align: 2px;
    }
  }

  &__container {
    height: 360px;
  }
}
